{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-08T09:27:47Z"
    },
    "lastModificationSignature": "6890ead9afacda3dd21d1a7c848f97e7f0002e2922ece8449621878e0aa58ee4"
  }
}